@charset "utf-8";
/* CSS Document Remove */
.hotspot,/**/.listleft,/**/.listright .for3 .t5,/**/.listright .for4,/**/.listright .for8,/**/.proview,/**/.protrymodel,/**/.listright .tit1 .left span,/**/.listright .tit1 .right,/**/.proinfo .pi7,/**/.proinfo .pi8,/**/.proinfo .pi2,/**/.proinfo .pi3,/**/.proinfo2 .pi3,/**/.proinfo .pi6,/**/.proinfo .pi9,/**/.listright .listdesc,/**/.listbrands ul li span,/**/.listbrands .listdesc,/**/.viewbox .for2 .lt2,/**/.viewbox .for2 .lt3,/**/.viewbox .for2 .lt4,/**/.viewbox .for2 .md8,/**/#moreimg,/**/.viewbox .for2 .rt3 .t2,/**/.viewbox .for2 .rt5,/**/.viewbox .for3 .fr4,/**/.viewbox .for3 .fr5,/**/.viewbox .for3 .fr6,/**/.viewbox .for4,/**/.vbx2,/**/.hm_banner{ display:none!important;}


/* CSS Document list */
.listright { overflow:hidden; display:block; clear:both;}
.listright .for3 { padding:20px 0 0 0;}
.listright .for3 .t1 img { width:100%; border-radius:3px;}
.listright .for3 .t2 { font:bold 22px/26px Arial; padding-bottom:5px;}
.listright .for3 .t3 { padding-bottom:10px; line-height:18px; color:#666;}

.listright .for6 { padding:10px 0 15px 0;}
.listright .for6 .left { width:100%; min-height:0;}
.listright .for6 .t1 { font:bold 22px/32px Arial;}
.listright .for6 .t2 { padding-bottom:10px; line-height:18px; color:#666;}
.listright .for6 .t3 { display:none;}
.listright .for6 .t3 img { width:100%; border-radius:3px;}
.listright .for6 .t4 { display:none;}
.listright .for6 .right { display:none;}

.listright .tit1 { width:100%; display:table; margin-top:20px;}
.listright .tit1 li { display:table-row;}
.listright .tit1 li i,.listright .tit1 li em { display:table-cell;}
.listright .tit1 li em { width:0.5%; color:#fff;}
.listright .tit1 li i { width:33%; height:38px; border:2px dotted #ccc; font:13px/38px Arial; font-style:normal; border-radius:3px; color:#909090; text-align:center; text-transform:uppercase; cursor:pointer;}
.listright .tit1 li i:hover { background:#f8f8f8; color:#c00;}
.listright .tit1 li i.set { background:#eaeaea; border:2px solid #eaeaea; color:#000; font-weight:bold;}

.proinfo,.frame_sor { overflow:hidden; display:block; clear:both;}
.proinfo li { width:27%; overflow:hidden; float:left; padding:10px 3% 0 3%; border-bottom:1px dotted #ddd;}
/*.proinfo li.high {height:360px;}*/

.proinfo li.high { padding-bottom:30px;}
.proinfo .pix { overflow:hidden; display:block; clear:both; text-align:center;}
.proinfo .pi1 img { width:100%;}
.proinfo .pi4 { font-size:12px; line-height:16px; color:#999; height:32px;}
.proinfo .pi4 a { font-size:12px; text-transform:uppercase;}
.proinfo .pi5 { height:30px; font:bold 16px/30px Arial;}
.proinfo .pi5 del { font-size:13px; font-weight:normal;}
.proinfo .pi5 span { display:none;}
.proinfo .pi5 strong { color:#c00; font-weight:700;}

/*.proinfo .pi10{ padding-bottom:8px; padding-left:5px; text-align:center;}
.proinfo .pi10 .freeic,.proinfo .pi10 .freelen{ display:block; overflow:hidden; float:left; padding-left:5px;}
.proinfo .pi10 .freelen span{ display:block; overflow:hidden; clear:both; text-align:left; text-transform:uppercase; font: 10px/13px Arial; font-weight:bold; color:#25745F;}
.proinfo .pi10 .freeic i {height:14px;overflow:hidden;display:inline-block;padding:0px 5px;border-radius:2px;font:bold 9px/15px Arial;text-transform:uppercase;text-align:center;color:#FFF;background:none repeat scroll 0% 0% #79B406;margin-left:6px;}*/

.proinfo .pi10,.proinfo .pi11{display:none;}

.listright .tit2 { padding:30px 0 50px 0;}



/* CSS Document listbrands */
.listbrands { overflow:hidden; display:block; clear:both;}
.listbrands ul { overflow:hidden; display:block; clear:both; position:relative; margin-top:-1px;}
.listbrands ul li { width:16%; height:160px; overflow:hidden; float:left; padding:0 2%; border-top:1px dotted #ddd;}
.listbrands ul li img { width:100%;}
.listbrands ul li table,.listbrands ul li td { width:100%; height:100%; text-align:center; vertical-align:middle;}


/* CSS Document view */
.viewbox { width:100%; float:left;}
.viewbox_valen,.valen_day{ display:none;}
.viewbox .for1 { padding:15px 34px 15px 0; position:relative;}
.viewbox .for1 .t1 { font:18px/24px Arial;}
.viewbox .for1 .t2 { width:24px; height:24px; overflow:hidden; background:url(/skins/images/response/favorite.png) no-repeat; float:left; position:absolute; right:0; top:15px;}
.viewbox .for1 .t2 a { width:24px; height:24px; overflow:hidden; float:left; line-height:100px;}

.viewbox .for2 { width:100%; overflow:visible; display:block; clear:both; position:relative;}
.viewbox .for2 .left { width:100%; text-align:center; position:absolute; left:0; top:0;}
.viewbox .for2 .lt1 img { height:60px;}

.viewbox .for2 .mid { border-bottom:1px dotted #ddd;}
.viewbox .for2 .md1 { overflow:hidden; display:block; clear:both;}
.viewbox .for2 .md1 img { width:100%;}
.viewbox .for2 .md2 { overflow:hidden; display:block; clear:both; text-align:center; margin-bottom:15px;}
.viewbox .for2 .md2 li { width:28px; height:28px; overflow:hidden; display:inline-block; padding:3px; border:1px solid #ccc; border-radius:50%; margin:0 5px; cursor:pointer;}
.viewbox .for2 .md2 li:hover { border:1px solid #aaa;}
.viewbox .for2 .md2 li.set { border:1px solid #111;}
.viewbox .for2 .md2 li .bc { width:28px; height:28px; overflow:hidden; background:url(/skins/images/product/transparentbg.png) repeat; float:left; border-radius:50%;}
.viewbox .for2 .md2 li .rc { width:28px; height:28px; overflow:hidden; float:left; border-radius:50%;}
.viewbox .for2 .md2 li img { width:100%; height:100%; border-radius:50%;}

.viewbox .for2 .md3 { overflow:hidden; display:block; clear:both; text-align:center; margin-bottom:35px;}
.viewbox .for2 .md3 li { width:68px; height:68px; overflow:hidden; display:inline-block; padding:5px; border:1px solid #ccc; border-radius:50%; margin:0 10px; cursor:pointer;}
.viewbox .for2 .md3 li:hover { border:1px solid #aaa;}
.viewbox .for2 .md3 li.set { border:1px solid #111;}
.viewbox .for2 .md3 li img { width:100%; border-radius:10%; margin-top:13px;}

.viewbox .for2 .right { margin-bottom:40px;}
.viewbox .for2 .rtx { overflow:visible; display:block; clear:both;}
.viewbox .for2 .rtx:after { content:""; display:block; clear:both;}
.viewbox .for2 .rt1 { padding:15px 65px 15px 0; position:relative;}
.viewbox .for2 .rt1 li { color:#808080;}
.viewbox .for2 .rt1 .t1 strong { font:bold 26px/1.3em Arial; color:#6b9a22;}
.viewbox .for2 .rt1 .t3 { color:#c66;}
.viewbox .for2 .rt1 .t4 { width:44px; height:35px; background:url(../images/product/mark2.png) no-repeat; padding-top:9px; font:bold 11px/12px Arial; color:#fff; text-align:center; position:absolute; right:0; top:15px;}
.viewbox .for2 .rt1 .free div{ padding-top:5px;}

.viewbox .for2 .rt2 .lensimg{width:183px; height:68px; margin-bottom:8px; display:block; overflow:hidden; border-radius:3px; float:left;}
.viewbox .for2 .rt2 .lensimg img{ width:183px; float:left;}
.viewbox .for2 .rt2 .lensele{ display:block; overflow:hidden; width:163px; padding-top:40px;}
.viewbox .for2 .rt2 .lensele .help{ margin-top:2px; margin-left:0px;}
.viewbox .for2 .rt2 .lensele a{clear:both; color:#1E8265; line-height:14px; padding-bottom:4px; font-family:Segoe UI Regular; font-size:11px; text-transform:uppercase; padding-right:5px; padding-left:20px;}
.viewbox .for2 .rt2 .lensele a .arrowD_blue {border-width: 6px 5px 0px; border-style: solid; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-color: #1E8265 transparent transparent; display:inline-block;}
.viewbox .for2 .rt2 .lensele a:hover{ color:#e96d1a;}
.viewbox .for2 .rt2 .lensele a:hover .arrowD_blue{border-color:#e96d1a transparent transparent;}

.viewbox .for2 .rt2 { padding-bottom:10px;}
.viewbox .for2 .rt22 { padding-bottom:0px; line-height:22px;}
.viewbox .for2 .rtt2{margin-bottom:10px; overflow:hidden; clear:both; }
.viewbox .for2 .rtt2 li{ margin-bottom:10px; overflow:hidden; clear:both;}
.viewbox .for2 .rtt2 li a{ height:23px;background:url("/skins/images/public/but_bgline.png") repeat-x scroll 0% 0% transparent;border:1px solid #e0e0db; padding-top:9px;border-radius:3px; padding-left:15px; display:block; overflow:hidden; clear:both;box-shadow: 0px 0px 3px #CCC; text-align:center;}
.viewbox .for2 .rtt2 li .fr{height:14px;overflow:hidden;display:inline-block;padding:0px 5px;border-radius:2px;font:bold 9px/15px Arial;text-transform:uppercase;text-align:center;color:#FFF;background:none repeat scroll 0% 0% #79B406;}
.viewbox .for2 .rtt2 li .nr{ color:#444; font-size:14px; font-weight:bold; height:14px; line-height:14px; display:inline-block; overflow:hidden; padding-left:3px;text-transform: uppercase; text-align:center;}
.viewbox .for2 .fixbox{ background:#f0f0f0;}
.viewbox .for2 .fixbox li .fr{ background:#c2c2c2;}
.viewbox .for2 .fixbox li .nr{ color:#c2c2c2;}
.viewbox .for2 .fixbox li input{ opacity:0.4;}

.viewbox .for2 .rt2 label { overflow:hidden; display:block; clear:both; padding-bottom:4px;}
.viewbox .for2 .rt3 { padding:0px 0px 10px ;}
.viewbox .for2 .rt3 li { overflow:hidden; display:block; clear:both; padding-bottom:10px;}
.viewbox .for2 .rt3 .subut2 input { width:100%; height:34px; background:none; font-weight:bold; color:#25745f; text-transform:uppercase; text-shadow:0 1px 0 #fff; line-height:34px; cursor:pointer;}
.viewbox .for2 .rt4 { font:11px/16px Arial; color:#444; text-align:center; padding-top:4px;}
.viewbox .for2 .rt6 { width:120px; height:12px; overflow:hidden; background:url(../images/product/clip_on.png) no-repeat left top; padding:0 0 5px 55px; margin:0 auto; font:11px/12px Arial; color:#444;}

.viewbox .labels { overflow:hidden; display:block; clear:both; margin-bottom:20px;}
.viewbox .labels li { width:49%; height:38px; float:left; border:2px dotted #ccc; font:13px/38px Arial; font-style:normal; border-radius:3px; color:#909090; text-align:center; text-transform:uppercase; cursor:pointer;}
.viewbox .labels li:first-of-type { margin-right:0.5%;}
.viewbox .labels li:nth-last-child(1),.viewbox .labels li:nth-last-child(2) { display:none;}
.viewbox .labels li:hover { background:#f8f8f8; color:#c00;}
.viewbox .labels li.set { background:#eaeaea; border:2px solid #eaeaea; color:#000; font-weight:bold;}

.viewbox .for3 { padding-bottom:20px;}
.viewbox .for3 .frx .nr { overflow:hidden; display:block; clear:both; margin-bottom:20px;}
.viewbox .for3 .frx .nr img { max-width:100%;}
.viewbox .for3 .spec { float:left;}
.viewbox .for3 .spec .l1 { margin-bottom:20px;}
.viewbox .for3 .spec .l1 li em { font-style:normal; color:#666;}
.viewbox .for3 .spec .l2 dt { font-weight:bold; line-height:20px; text-transform:uppercase;}
.viewbox .for3 .spec .l2 dd { color:#666;}
.viewbox .for3 .spec .l2 dd i { width:4px; height:4px; overflow:hidden; float:left; display:inline; background:#888; border-radius:2px; margin:8px 8px 0 0;}

.viewbox .for3 .frx .detail .tit{font-weight: bold;line-height: 20px;text-transform: uppercase; color:#000;font-family: Verdana,Geneva,sans-serif;font-size:11px;line-height:18px;}

.viewbox .for3 .size { width:308px; height:240px; overflow:hidden; background:url(/skins/images/product/size.jpg) no-repeat; float:right; position:relative;}
.viewbox .for3 .size span { width:50px; font-size:10px; color:#c66; text-align:center; position:absolute; text-transform:uppercase;}
.viewbox .for3 .size .r1 { left:52px; top:75px;}
.viewbox .for3 .size .r2 { left:130px; top:120px;}
.viewbox .for3 .size .r3 { left:138px; top:212px;}
.viewbox .for3 .size .r4 { left:202px; top:75px;}
.viewbox .for3 .size .r5 { left:131px; top:19px;}

.viewbox .for3 .frx .photoshow img { width:100%;}

/*商店*/
.storemain{ width:100%;margin:0 auto;}
.storemain_bg{background:#FFF;}
.storeban{ width:1198px; height:auto;vertical-align:middle; position:relative;}

.storetitle1{  width:100%; margin:40px 0 30px 0; text-align:center; vertical-align:middle; clear:both; overflow:hidden; }
.storetitle1 h2.title{ background:url(../images/home/nw_title_line.jpg) repeat-x; font-size:30px; padding-bottom:25px;}
.storetitle1 h2.title span{font-size:42px; display:inline-block ;padding:0px 20px; background:#FFF; color:#4c4c4c; line-height:42px; font-family:"Sakkal Majalla",Arial,Verdana;text-transform:uppercase;}
.storetitle1 span.sub-title{color:#8C919B;font-size:16px;line-height:22px; font-family:Verdana;text-transform:uppercase;}
.storetitle2{ width:100%; height:25px; background:url(../images/store/ourgalsses.png) no-repeat; margin-top:25px;vertical-align:middle;}
.storetitle1 .stor-img ul{ display:block; clear:both; float:left; margin-left:-15px; margin-right:-15px;}
.storetitle1 .stor-img li{ display:block; float:left; padding:0px 20px;}

.storetitle1 ul.coupons{ display:block; overflow:hidden; clear:both;}
.storetitle1 ul.coupons li{ display:block; overflow:hidden; clear:both; border:1px dashed #f4f4f4; height:192px; text-align:left; margin-bottom:20px;}
ul.coupons li .cou-sm-1{ float:left; width:20%; height:160px; overflow:hidden; padding-top:16px; padding-left:16px; box-sizing:border-box;}
ul.coupons li .cou-sm-1 img{ width:100%;}
ul.coupons li .cou-sm-2{ float:left; width:60%; height:175px; overflow:hidden; padding-left:22px; padding-top:16px;  box-sizing:border-box;}
ul.coupons li .cou-sm-3{ float:right; width:20%; height:172px; background:#fafafa; padding-top:20px; font-family:tahoma; line-height:1.4em; padding-left:30px;  box-sizing:border-box;}
ul.coupons li .cou-sm-3 p{font-size:14px; line-height:30px; color:#555;}

ul.coupons li .cou-sm-3 .coupons {padding: 5px;border: 1px solid #767676;}
ul.coupons li .cou-sm-3 .expire{ color:#e96d1a;}
ul.coupons li .cou-sm-2 h3{margin: 10px 0 0; text-transform:uppercase; font-weight:normal;}
ul.coupons li .cou-sm-2 h5 {font-size: 14px; margin:5px 0; font-weight:normal;}
ul.coupons li .cou-sm-2 p{ color:#555; line-height:1.4em;}
ul.coupons li .cou-sm-2 h3 a {color:#1fa07b; font-size:16px;}
.storetitle1 .stor-img ul{ display:block; clear:both; float:left; margin-left:-15px; margin-right:-15px;}
.storetitle1 .stor-img li{ width:33.3%; display:block; float:left; padding:0px 20px; box-sizing:border-box;}
.storetitle1 .stor-img li img{ width:100%;}


/*在线客服*/
.OnlineService_Bg {width:50px;overflow:hidden;position:fixed;right:10px;bottom:20px;z-index:10;}
.OnlineService_Box {width:100%;overflow:hidden;}
.OnlineService_buy {width:38px;height:38px; border:1px solid #e5e5e5;border-top:0;}
.OnlineService_buy a {display:block;width:38px;height:38px;background-color:#f8f8f8;text-align:center;color:#f8f8f8;background-image:url(../images/shopping/icon_buy.jpg);background-repeat:no-repeat;background-position:center 8px;cursor:pointer;text-decoration:none;}
.OnlineService_top {width:38px;height:38px;background-color:#f8f8f8;text-align:center;color:#f8f8f8;cursor:pointer;background-image:url(../images/shopping/icon_top.jpg);background-repeat:no-repeat;background-position:center 10px;border:1px solid #e5e5e5;}
.OnlineService_top a {display:block;width:38px;height:38px;}

/*Supplier*/
.supplier-header{ display:block; clear:both; margin-bottom:15px; padding-top:15px; height:125px; }
.supplier-header .sup_logo{ display:none; }
.supplier-header .sup_logo img{border-radius:5px; width:100%;}
.supplier-header .sup_about{ float:left; overflow:hidden; display:block; width:100%; padding-bottom:15px;}
.supplier-header .sup_about span{ overflow:hidden; display:block; clear:both;}
.supplier-header .shop-name { font-size:15px; line-height:30px; margin-bottom:5px;}
.supplier-header .shop-name i {float:left; font-style:normal; font-weight:200; margin-right:10px;}
.supplier-header .shop-int{ font-size:13px; line-height:20px; color:#666666;}
.featured-items{display:block; clear:both; margin-top:10px; width:100%;}
.featu-tit {overflow:hidden; clear:both; text-align:left; padding-bottom:10px; margin-top:20px;}
.featu-tit .c1 {font-family:"Arial Narrow"; line-height:30px; font-size:22px; text-transform:uppercase; color: #4c4c4c; font-weight:normal;}
.supplier .tit1,.supplier .title{ border-top:0;}
/*Supplier*/

@media screen and (max-width:768px){
	.storetitle1 ul.coupons li{ height:auto;}
	ul.coupons li .cou-sm-1{ display:none;}
	ul.coupons li .cou-sm-3{ width:40%;}
}

@media screen and (max-width:720px){
	.proinfo li { width:44%; padding:10px 3% 0 3%;}
}


@media screen and (max-width:600px){
/* CSS Document list */
ul.coupons li .cou-sm-2,ul.coupons li .cou-sm-3{ width:100%; height:auto; padding:10px;}
.listright .for3 .t3 { font-size:11px;}
.storetitle1 .stor-img li{ padding:0 10px;}

.listright .tit1 { margin-bottom:10px;}
.listright .tit1 li { display:block;}
.listright .tit1 li em { display:none;}
.listright .tit1 li i { width:auto; height:32px; overflow:hidden; float:none; display:block; clear:both; margin-bottom:5px; line-height:34px;}


.proinfo li.high {height:auto;}

/* CSS Document listbrands */
.listbrands ul li { width:26%; height:130px; padding:0 3%;}


/* CSS Document view */
.viewbox .for1 .t1 { font:13px/20px Arial;}

.viewbox .for2 .left { position:relative;}
.viewbox .for2 .lt1 img { height:48px;}

.viewbox .for2 .md1 { margin-bottom:20px;}
.viewbox .for2 .md2 { margin-bottom:15px;}

.viewbox .for2 .md2 li { width:24px; height:24px; padding:2px; margin:0 3px;}
.viewbox .for2 .md2 li .bc { width:24px; height:24px;}
.viewbox .for2 .md2 li .rc { width:24px; height:24px;}

.viewbox .for2 .md3 { overflow:hidden; display:block; clear:both; text-align:center; margin-bottom:35px;}
.viewbox .for2 .md3 li { width:50px; height:50px; padding:3px; margin:0 3px;}
.viewbox .for2 .md3 li img { margin-top:10px; border-radius:5px;}

.viewbox .labels li { width:auto; height:32px; float:none; display:block; clear:both; margin-bottom:5px; line-height:32px;}

.viewbox .for3 .spec { float:left;}
.viewbox .for3 .spec .l1 { margin-bottom:20px;}
.viewbox .for3 .spec .l1 li em { font-style:normal; color:#666;}
.viewbox .for3 .spec .l2 dt { font-weight:bold; line-height:20px; text-transform:uppercase;}
.viewbox .for3 .spec .l2 dd { color:#666;}
.viewbox .for3 .spec .l2 dd i { width:4px; height:4px; overflow:hidden; float:left; display:inline; background:#888; border-radius:2px; margin:8px 8px 0 0;}

.viewbox .for3 .size { float:left;}

}


/*store Mobile*/

@media screen and (max-width:600px){
.storeban{ width:978px; height:auto;vertical-align:middle; position:relative;}
.storeban_z{ position:absolute; width:268px; height:174px; right:149px; top:0px; padding-top:60px; padding-left:18px;display:none;}
.storeban_z dd{ font-family:"Decker",Verdana; color:#318972; font-size:30px; padding-bottom:15px; }
.storeban_z dt{ color:#868686; font-family:Verdana, Helvetica, sans-serif; font-size:12px; padding-bottom:13px;}
.proinfo2 { overflow:hidden; display:block; clear:both;}
.proinfo2 li { width:80%; overflow:hidden; float:left; padding:25px 10% 0 10%; border-bottom:1px dotted #ddd ;}
.proinfo2 .pix { overflow:hidden; display:block; clear:both; text-align:center;}
.proinfo2 .pi1 img { width:100%;}
.proinfo2 .pi4 { font-size:11px; line-height:16px; color:#999;}
.proinfo2 .pi4 a { font-size:12px; text-transform:uppercase;}
.proinfo2 .pi5 { height:22px; font:bold 16px/30px Arial;}
.proinfo2 .pi5 del { font-size:13px; font-weight:normal;}
.proinfo2 .pi5 span { display:none;}
.proinfo2 .pi5 strong { color:#c00; font-weight:700;}



.storemain{ width:100%; margin:0 auto; background:#FFF;}
.storeban{ width:100%!important; height:auto!important; overflow:hidden; display:none; clear:both;position:relative;}
.storeban_z{ position:absolute; width:268px; height:174px; right:149px; top:0px; padding-top:60px; padding-left:18px;}
.storeban_z dd{ font-family:"Decker",Verdana; color:#318972; font-size:30px; padding-bottom:15px;}
.storeban_z dt{ color:#868686; font-family:Verdana, Helvetica, sans-serif; font-size:12px; padding-bottom:13px;}
.storeban img { width:100%!important;}
.storetitle1{ width:100%; margin:30px 0 20px 0; text-align:center; clear:both; overflow:hidden; }
.storetitle1 h2.title{ background:url(../images/store/title_bg01.jpg) repeat-x; font-size:60px;}
.storetitle1 h2.title span{font-size:40px; display:inline-block ;padding:0px 20px; background:#FFF; color:#000000; line-height:42px; font-family:"Sakkal Majalla",Arial,Verdana;text-transform:uppercase;}
.storetitle1 span.sub-title{color:#8C919B;font-size:12px;line-height:22px; font-family:Verdana;text-transform:uppercase;}
.storetitle2{ width:100%; height:25px; background:url(../images/store/ourgalsses.png) no-repeat; margin-top:25px;}
.storeG{ width:100%; height:auto!important; padding:0 0 0 0;overflow:hidden;display:block; clear:both;}

.storeG li{ width:100%; float:left; padding:25px 10% 0px; height:auto; box-sizing: border-box;}
.storeG li .storeG_an{ width:100%; background:url(../images/store/bc.png); position:relative; text-align:left;}
.storeG li .l_bot{  width:100%; height:28px!important; background:rgba(0,0,0,0.35); position:absolute; left:0px; bottom:0px; padding-left:10px;box-sizing: border-box;transition: all 0.2s ease-in-out 0s;}
.storeG li .l_bot:hover{height:50px!important;transition: all 0.2s ease-in-out 0s;}
.storeG li .l_bot a{line-height:28px; font-size:14px; font-family:Verdana; color:#fff; text-transform:uppercase;}
.storeG li img {width:100%;vertical-align:middle;}
.storeG li .l_top{ width:100%; padding:9px 0 21px 8px; height:20px;  text-align:left;font:11px/13px verdana;color:#4b4c4c;}
.storeG li .l_top a{ color:#4b4c4c;font:12px/20px verdana; font-weight:normal;margin:0px 5px;}
.storeG li .l_top a:hover{color:#b16d2d;}

/*.storeabout{no-repeat center; height:auto!important; width:100%; margin:25px 0 0 0; padding:5px 0 0 0;}
.storeabout img{width:100%}
.storeus{ height:auto!important; width:100%; margin:25px 0 0 0;}
.storeus img{width:100%}*/
.storeabout{ width:100%;}
.storeabout img{ width:100%; padding:0px 10% 10px; box-sizing: border-box;}
.storeabout dl{ width:100%; padding:0px 10% 10px; box-sizing: border-box;}
.storeabout dd{ font-size:18px; color:#000; line-height:22px; padding-bottom:12px;}
.storeabout dt{ font-size:12px; color:#4b4c4c; line-height:14px; padding-bottom:15px;}
.storeus{ display:none;}

.storefoot{ width:100%; height:auto!important; margin-top:25px; overflow:hidden; display:block; clear:both;}
.storefoot .sf_left{  height:auto!important; width:100%; border-top:1px solid #f3f3f3;padding:0 0 0 5%;}
.storefoot .sf_left img{ width:105%;vertical-align:middle}
.storefoot .sf_right{ float:left; height:auto; width:100%; background:none; padding-top:30px; padding-left:35px; box-sizing:border-box; text-align:left;}
.sf_right dd.cont1{ font-family:Arial, Helvetica, sans-serif; line-height:24px; color:#328a72; font-size:14px;}
.sf_right dt.cont2{ color:#a7a6a2; font:14px/20px Arial, Helvetica, sans-serif;}
.sf_right dt.cont3{ color:#cfcfc9; font:14px/20px Arial, Helvetica, sans-serif;}
.storefoot .sf_right img{ width:105%;vertical-align:middle}

}


/*store Mobile max-width1024px*/
@media screen and (min-width:600px){
	
.storeban{ width:100%; height:auto;vertical-align:middle; position:relative;}
.storeban img{ width:100%;}
.storeban_z{ position:absolute; width:268px; height:174px; right:149px; top:0px; padding-top:60px; padding-left:18px;}
.storeban_z dd{ font-family:"Decker",Verdana; color:#318972; font-size:30px; padding-bottom:15px;}
.storeban_z dt{ color:#868686; font-family:Verdana, Helvetica, sans-serif; font-size:12px; padding-bottom:13px;}
.proinfo2 { overflow:hidden; display:block; clear:both;}
.proinfo2 li { width:44%; overflow:hidden; float:left; padding:10px 3% 0 3%; border-bottom:1px dotted #ddd;}
.proinfo2 .pix { overflow:hidden; display:block; clear:both; text-align:center;}
.proinfo2 .pi1 img { width:100%;}
.proinfo2 .pi4 { font-size:11px; line-height:16px; color:#999;}
.proinfo2 .pi4 a { font-size:12px; text-transform:uppercase;}
.proinfo2 .pi5 { height:60px; font:bold 16px/30px Arial;}
.proinfo2 .pi5 del { font-size:13px; font-weight:normal;}
.proinfo2 .pi5 span { display:none;}
.proinfo2 .pi5 strong { color:#c00; font-weight:700;}

.storetitle1{ width:100%; margin:25px 0 25px 0; text-align: center; vertical-align:middle; clear:both; overflow:hidden;}
.storetitle1 h2.title{ background:url(../images/Store/title_bg01.jpg) repeat-x; font-size:60px;}
.storetitle1 h2.title span{font-size:46px; display:inline-block ;padding:0px 20px; background:#FFF; color:#000000; line-height:42px; font-family:"Sakkal Majalla",Arial,Verdana;text-transform:uppercase;}
.storetitle1 span.sub-title{color:#8C919B;font-size:14px;line-height:22px; font-family:Verdana;text-transform:uppercase;}
.storetitle2{ width:100%; height:25px; background:url(../images/store/ourgalsses.png) no-repeat; margin-top:25px;}
.storeG{ width:100%; height:auto!important; padding:25px 0 0 0;overflow:hidden;display:block; clear:both;}

.storeG li{ width:50%; float:left; padding:10px 3% 0 3%; height:auto; overflow:hidden;border-bottom:1px dashed #f8f8f8;box-sizing:border-box;}
.storeG li .storeG_an{ width:100%; background:url(../images/store/bc.png); position:relative; text-align:left;}
.storeG li .l_bot{  width:100%; height:28px!important; background:rgba(0,0,0,0.35); position:absolute; left:0px; bottom:0px; padding-left:10px;box-sizing: border-box;transition: all 0.2s ease-in-out 0s;}
.storeG li .l_bot:hover{height:50px!important;transition: all 0.2s ease-in-out 0s;}

.storeG li .l_bot a{line-height:28px; font-size:14px; font-family:Verdana; color:#fff; text-transform:uppercase;}
.storeG li img {width:100%;vertical-align:middle;}
.storeG li .l_top{ width:80%; padding:9px 0 21px 8px; height:20px;  text-align:left;font:11px/13px verdana;color:#4b4c4c;}
.storeG li .l_top a{ color:#4b4c4c;font:12px/20px verdana; font-weight:normal;margin:0px 5px;}
.storeG li .l_top a:hover{color:#b16d2d;}

.storeabout{ height:auto!important; width:100%; margin:25px 0 0 0; padding:5px 0 0 0;clear:both; overflow:hidden; }
.storeabout img{ display:block; float:left; padding-right:20px;padding-left: 12px;}
.storeabout dl{ padding-right:12px;}
.storeabout dd{ font-size:18px; color:#000; line-height:22px; padding-bottom:6px;}
.storeabout dt{ font-size:12px; color:#4b4c4c; line-height:14px; padding-bottom:18px;}
.storeus{ height:auto!important; width:100%; margin:25px 0 0 0;}
.storeus img{width:100%}



.storefoot{ width:100%; height:auto!important; margin-top:25px; overflow:hidden; display:block; clear:both;border-top:1px solid #f3f3f3;}
.storefoot .sf_left{ height:auto!important; width:45%;padding:0 0 0 5%; float:left}
.storefoot .sf_left img{ width:105%;vertical-align:middle}
.storefoot .sf_right{  width:43.5%; padding:0 0 0 2%; float:right;padding-top:60px; box-sizing:border-box;}
.storefoot .sf_right img{ width:105%;vertical-align:middle;}
.sf_right dd.cont1{ font-family:Arial, Helvetica, sans-serif; line-height:24px; color:#328a72; font-size:14px;}
.sf_right dt.cont2{ color:#a7a6a2; font:14px/20px Arial, Helvetica, sans-serif;}
.sf_right dt.cont3{ color:#cfcfc9; font:14px/20px Arial, Helvetica, sans-serif;}



}
@media screen and (max-width:390px){
.viewbox .for2 .rt2 .lensele{ display:block; overflow:hidden; clear:both; float:none; padding-top:0px;}
.viewbox .for2 .rt2 .lensele a{ padding-left:0px;}
.viewbox .for2 .rt2 .lensimg{ border:1px solid #f0f0f0;}
.proinfo li { width:94%; padding:10px 3% 0 3%;}
.storefoot .sf_right{ background:none; padding-top:30px; padding-left:30px; height:auto;}
}